<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>S.W.O.R.D. (2020-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/S-W-O-R-D-2020-2/digital-comic/899037</Web>
  <Summary>WHAT IS PROTOCOL V? The S.W.O.R.D. station is thrown in at the deep end of a planetary crisis as Krakoa battles the KING IN BLACK! While a cross-division team take on latex dragons from outer space, Abigail Brand prepares a deniable operation all her own. What is PROTOCOL V - and can the Earth survive it?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB899037], [RELDATE:2021-01-13]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
